/*
shoppingcart.css  20130731, 20141212(cleanup) 
@author shivakumara ks, avinash sk
    1. bootstrap override
    2. common-elements (might have to move these to global/common.css)
    3. css for page elements
    4. browser overrides at the end
*/

/* start: override bootstrap */
.shoppingcart .clearfix {
    font-size:0;
    line-height:0;
    height:1px;
    width:100%;
    clear:both;
}

.shoppingcart #breadcrumb-wrapper {
    margin:0 0 5px 0;
}

.shoppingcart .breadcrumb {
    background:none transparent;
    font-size:0.875em;
    margin:10px 0 0;
}

.shoppingcart .breadcrumb li a {
    color:#090ca0;
}

.shoppingcart .breadcrumb > li > .divider,
.shoppingcart .breadcrumb > .active {
    color: #333333;
}

.shoppingcart .breadcrumb > li > .divider {
    padding:0;
}

.shoppingcart #breadcrumb-wrapper .span3 {
    position:relative;
}

.shoppingcart #breadcrumb-wrapper .span3 .share {
    position: absolute;
    right: 0;
    margin: 10px 0 0;
    padding: 8px 0 8px 15px;
}

.shoppingcart select {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    width:auto;
    border:1px solid #cccccc;
    padding:0;
}

.shoppingcart input[type="radio"], input[type="checkbox"] {
    margin: 0;
    line-height: normal;
}
.ie9 .shoppingcart input[type="radio"], .ie9 input[type="checkbox"] {
    margin-top: 1px;
}
.shoppingcart .products-container .thumbnail,
.shoppingcart .recently-viewed-wrapper .thumbnail {
    border: 0 none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size:0.938em;
    position:relative;
}
.shoppingcart .related-product{  padding-left: 5px;}
.shoppingcart .related-product ul li:first-child{ margin-left:0px  ;}
.shoppingcart .related-product ul li{ margin-right:10px  ;}
.shoppingcart .list .thumbnails > li {
    margin-bottom: 10px;
}
.shoppingcart .reatiler-section .thumbnail{background: #424D59;
border: 1px solid #2E5558;}
.shoppingcart .reatiler-section .thumbnail .product-image{text-align: center; min-height: 165px;}
.shoppingcart .thumbnail .caption{padding: 9px;
color: #fff;
min-height: 143px;}
.shoppingcart .thumbnail .caption a{color: #FFFFFF;}
.shoppingcart .thumbnail .caption h7 {
color: #FFFFFF;
font-weight: bold;
line-height: 1.2em;
margin: 0;
padding-bottom: 6px;
}
.shoppingcart .thumbnail .caption h7 a{color: #fff;
font-weight: normal;
font-size: 1em;}
.shoppingcart .thumbnail .caption h7 a:hover{ color:#fff;}
.shoppingcart .thumbnail .caption .product-description {
color: #CCCCCC;
font-size: 0.7em;
line-height: 14px;
}
.shoppingcart .row-fluid [class*="span"] {

}

.shoppingcart .btn { /* all purpose - primary cta button. read out the properties for .btn from bootstrap css and override them for more spectacular display */
  color: #000000;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background:none 0 0 #cacaca;
  border: 1px solid #cccccc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.ie9 .shoppingcart .btn {
  filter: none;
  margin-left: .3em;
}
.shoppingcart .btn:hover,
.shoppingcart .btn:focus,
.shoppingcart .btn:active,
.shoppingcart .btn.active,
.shoppingcart .btn.disabled,
.shoppingcart .btn[disabled] {
  color: #333333;
  background-color: #ececec;
}
/* end: override bootstrap */

/* start: page elements */
body {
    color: #ffffff;
    background: none no-repeat top center #000000;
}

.shoppingcart #content-main {
    position: relative;
}

/* start:product list in cart */
.shoppingcart .availability-btn.btn {
    float: right;
    margin: 5px 0;
}

.shoppingcart .page-heading  h3 {
    float: left;
    margin: 5px 0;
}

.shoppingcart #retailer-carousel .retail-estore,
.shoppingcart #retailer-carousel .png-estore { 
    padding:20px 1px;
    width:150px;
    text-align:center;
}


.shoppingcart .png-estore p,
.shoppingcart .retail-estore p {
    text-align: center;
    cursor:pointer; color:#fff;
}

.shoppingcart .retailer-section img {
    max-width:none;
    width:150px;
    cursor:pointer;
}

.shoppingcart .png-estore.span2:first-child {
    margin-left: 10px;
    width: 175px;
    text-align: center;
}

.shoppingcart .retailer-section {
    background: none repeat scroll 0 0 #251901;
}

.shoppingcart .retailer-list ul li {
    list-style:none; 
    float:left;
    padding:0 10px;
}

.shoppingcart .retailer-list ul li.active,
.shoppingcart .retail-estore.active {
    background: none repeat scroll 0 0 #7E6A47;
}

.shoppingcart .retailer-list.span9,
.shoppingcart .retailer-list.span12 {
    margin-left: 12px;
    padding-left: 15px;  
	position: relative;
}
.shoppingcart #availablity .retailer-list.span9,
.shoppingcart #availablity .retailer-list.span12 {
    margin-left: 0;
    padding-left: 0;  
	position: relative;
}
.shoppingcart .retailer-list.span12 ul {
    margin-left:30px;
}

.shoppingcart .retailer-list .prev {
    left: -10px;
    position: absolute;
    top: 80px;
}

.shoppingcart .retailer-list .next {
    right: -22px;
    position: absolute;
    top: 80px;
}

.shoppingcart .retailer-list .prev img,
.shoppingcart .retailer-list .next img { 
    width:23px
}

.shoppingcart .retailer-list.span12 .prev {
    left:15px
}

.shoppingcart .retailer-list.span12 .next {
    right:15px
}

.shoppingcart .retailer-list .prev.disabled,
.shoppingcart .retailer-list .next.disabled {
    cursor:default;
    opacity:0.5;
}

.shoppingcart .retailer-list .prev.disabled img,
.shoppingcart .retailer-list .next.disabled img {
    cursor:default;
}

.shoppingcart .current-retailer {
    padding: 10px 15px 0;
    background: none repeat scroll 0 0 #7E6A47;
    margin:-1px 0 0;
}

.shoppingcart .retailer-availability {
    font-size: 1.063em;
}

.shoppingcart .current-retailer .span6:first-child + .span6 {
    margin-left:18px;
}

.shoppingcart .cart-total {
    font-weight: bold;
    text-align:right;
    width:50%;
    float:left;
}

.shoppingcart .cart-button {
    width: 220px;
    float: left;
    margin: -5PX 0 5px 5px;
}

.shoppingcart .cart-total .cost {
    font-weight: normal;
}

.shoppingcart .products-container {
    float: left;
    width: 100%;
    position:relative;
}

.shoppingcart .products-container .preloader-container {
    width:900px;
    position:absolute;
    text-align:center;
    padding:25px;
    background-color:#333333;
}

.shoppingcart .products-container.list .product-list li {
    float: left;
    padding: 15px 0 20px;
    width: 98%;
    margin:0;
	border: medium none;
	border-bottom: 1px dotted gray;
}

.shoppingcart .list li.tile-separate {
    border-bottom: 1px dotted gray;
}

.shoppingcart .product-detail {
    float: left;
    width: 77%;
}

.shoppingcart .products-container.list .product-image {
    float: left;
    width: 21%;
	text-align:center;
}

.shoppingcart .products-container .product-image {
    position: relative;
}

.shoppingcart .products-container.list .product-list li .caption {
    float: left;
    padding: 0 15px;
    width: 35%;
}

.shoppingcart .products-container.list .product-list li .caption .product-description {
    color:#999999;
}

.shoppingcart .products-container.list .product-list li .caption .variation-value-container {
    color: #eaeaea;
    padding:0 0 10px;
}

.shoppingcart .products-container.list .product-list li .caption .variation-value-container p {
    margin:0;
}

.shoppingcart #content-main .products-container .product-list li h3 {
    color: #d4aa54;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0;
}

.shoppingcart #content-main h3 a {
    color: #d4aa54;
}

.shoppingcart .rating-wrapper .rating {
    float: left;
    height: 12px;
    margin: 0 5px 0 0;
    position: relative;
    width: 67px;
}

.shoppingcart .rating-wrapper .rating img {
    left: 0;
    max-width: none;
    position: absolute;
    top: 4px;
}

.shoppingcart .rating-wrapper .rating div {
    height: 16px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
}

.shoppingcart .product-price {
    position: relative;	
	float: left;
	text-align:left;
}
.shoppingcart .popup-add-cart .product-price
{
    position: relative;
	width:auto;
	float:none;
}

.shoppingcart .product-list li .product-price a {
    color: #fff;
    font-size: 0.875em;
}
.shoppingcart .popup-add-cart a {   color:#d4aa54;}
.shoppingcart .cart-quantity-container label {
    display: inline-block;
    font-size:1em;
}

.shoppingcart .cart-quantity-container input {
    font-size: 1em;
    height: 15px;
    margin-bottom: 0;
    margin-left: 6px;
    width: 27%;
}
.shoppingcart .product-list li.disabled a {
    cursor:default;
}
    .product-list li.disabled a.remove-btn  {
        cursor:pointer;
    }
.shoppingcart .cart-quantity-container {
    float: left;
    width: 20%;
}

.shoppingcart .cart-quantity-container .update-cta-container {
    text-align: center;
    margin-left:25px;
}

.shoppingcart .cart-quantity-container .update-cta-container a {
    font-size: 0.875em;
    font-weight: bold;
    color: red;
    display:none;
}

.shoppingcart .cart-quantity-container .update-cta-container img {
    display:none;
}

.shoppingcart .cart-quantity-container .update-cta-container span {
    display:none;
    margin-left: 0px;
    color: lightgreen;
    font-weight: bold;
    font-size: 0.875em;
}

.shoppingcart .product-list li .btn-container .retailer-buy-btn,
.shoppingcart .product-list li .btn-container .edit-btn,
.shoppingcart .product-list li .remove-btn {
    font-weight:bold;
    padding:2px 14px; float:left; margin-right: 15px;
}
.shoppingcart .product-list li .btn-container .retailer-buy-btn,
.shoppingcart .product-list li .btn-container .edit-btn,
.shoppingcart .product-list li .non-fullcart-btn {
    font-weight:bold;
    padding:2px 14px; float:left; margin:0 0 0 5px;
}

.shoppingcart .tile-separate.notavailable { 
    opacity:0.5;
}

.shoppingcart .tile-separate.disabled { 
    opacity:0.5;
   
}

.shoppingcart .btn-container {
    padding: 0 0 0 14px;
}

.shoppingcart .retailer-buy-btn.btn {
    float: right;
}
.shoppingcart .product-strike {
text-decoration:line-through;}
/*end:product list in cart*/
/* end:page elements*/
/* start: popup edit cart */
.popup-edit-cart {
    background: none repeat scroll 0 0 #000;
    width:350px;
    margin-left:-175px;
}

.shoppingcart .popup-edit-cart .close {
position: absolute;
top: -15px;
right: -15px;
}

.shoppingcart .popup-edit-cart h3 {
    font-size: 1.25em;
    line-height: 25px;
}

.shoppingcart .popup-edit-cart .modal-header {
    padding: 20px 15px 0;
    border-bottom: 0 none;
}

.shoppingcart .popup-edit-cart .modal-body h3 {
    color: #d4aa54;
    font-size: 1.068em;
    font-weight: bold;
    line-height: 1.2em;
    margin:0 0 10px;
}

.shoppingcart .popup-edit-cart .modal-body h3 a {
    color: #fff;
}

.shoppingcart .popup-edit-cart .form-horizontal .control-label {
    display: block;
    float: none;
    text-align: left;
}

.shoppingcart .popup-edit-cart .form-horizontal .controls {
    margin-left:0;
}

.shoppingcart .popup-edit-cart .tile-separate {
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
}

/* start: price & availability matrix modal */
.shoppingcart .availablity {
	background-color: #2e2e2e;
	border: 2px solid #d5be00;
	left: 34%;
	width: 76%;
}

.shoppingcart .availablity .modal-header {
	border-bottom: 0 none;

}
.shoppingcart #availablity .retailer-list.avilablity-overlay {

	position: relative;
	margin-top: 0px;
}
.shoppingcart .retailer-list.avilablity-overlay {

	position: relative;
	margin-top: 25px;
}

.shoppingcart .retailer-list.avilablity-overlay ul li {
	width: 130px;
	border-left: 1px dotted #fff;
	padding: 0px;
}

.shoppingcart .retailer-list.avilablity-overlay ul li:last-child {
	border-right: 1px dotted #fff;
}

.shoppingcart .retailer-list.avilablity-overlay ul li .retail-estore {
	padding: 0 10px;
}

.shoppingcart .availablity h3 {
	color: #fff;
	float: none;
	font-size: 1.2em;
	line-height: 18px;
}

.shoppingcart .availablity .buyall {
	cursor: pointer;
	text-align: center;
	background: #1b1b1b;
	padding: 3px 0;
	font-size: 0.9em;
}

.shoppingcart .product-price-wrapper {
	width: 100%;
	float: left;
}

.shoppingcart .product-price-wrapper ul {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}

.shoppingcart #availablity-carousel .product-price-wrapper ul li {
	background: #3f3f3f;
	cursor: pointer;
	border-top: 1px dotted #fff;
	border-right: 1px dotted #fff;
    border-left: 0px dotted #fff;
	width: 100%;
	float: left;
	margin: 0px;
	list-style: none;
	min-height: 60px;
	padding: 0;
	text-align: center;
}

.shoppingcart #availablity-carousel .product-price-wrapper ul:last-child {
	border-right: 1px dotted #fff;
}

.shoppingcart #availablity-carousel .product-price-wrapper ul li.active {
	background: #D4AA54;
}

.shoppingcart .carousel-wrapper {
}

.shoppingcart .carousel-wrapper  .left-colum {
	
}

.shoppingcart .carousel-wrapper  .left-colum h4 {
	float: right;
	width: 75%;
}
.shoppingcart .carousel-wrapper .left-colum .head {
    float: right;
    line-height: 20px;
    width: 75%;
}
.shoppingcart .carousel-wrapper { padding-top:5px;
}

.shoppingcart .left-colum ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 75%;
}

.shoppingcart .left-colum ul li {
	background: none repeat scroll 0 0 #3F3F3F;
	border-left: 1px dotted #FFFFFF;
	border-top: 1px dotted #FFFFFF;
	cursor: pointer;
	float: left;
	list-style: none outside none;
	margin: 0;
	min-height: 25px;
	padding: 0;
	text-align: center;
	width: 99%;
}

.shoppingcart .left-colum ul li:last-child {
	border-bottom: 1px dotted #fff;
}

.shoppingcart .avilablity-overlay.retailer-list .prev {
	left: -29px;
	position: absolute;
	top: 55px;
}

.shoppingcart .avilablity-overlay.retailer-list .next {
	right: -10px;
	position: absolute;
	top: 55px;
}
/* end: price & availability martrix modal */

/* start: browser overrides */
.shoppingcart .ie7 .tile-separate.notavailable *,
.shoppingcart .ie8 .tile-separate.notavailable * { 
}

.shoppingcart .ie7 .tile-separate.disabled *,
.shoppingcart .ie8 .tile-separate.disabled * { 
}
/* end: browser overrides */


/*Starts:: availablity pop up section */
.shoppingcart .availablity {
	background-color: #2e2e2e;
	border: 2px solid #d5be00;
	margin-left: -226px;
	width: 960px;
}

.shoppingcart .retailer-list.avilablity-overlay {

	position: relative;
	margin-top: 25px;
}
.shoppingcart .retailer-list.avilablity-overlay ul li {
	width: 130px;
	border-left: 1px dotted #fff;
	padding: 0px;
}
.shoppingcart .retailer-list.avilablity-overlay ul li:last-child {
	border-right: 1px dotted #fff;
}
.shoppingcart .retailer-list.avilablity-overlay ul li .retail-estore {
	padding: 0 10px;
}
.shoppingcart .availablity h3 {
	color: #fff;
	float: none;
	font-size: 1.2em;
	line-height: 18px;
}
.shoppingcart .availablity .buyall {
	cursor: pointer;
	text-align: center;
	background: #1b1b1b;
	padding: 3px 0;
	font-size: 0.9em;
}
.shoppingcart .product-price-wrapper {
	width: 100%;
	float: left;
}
.shoppingcart .product-price-wrapper ul {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}
.shoppingcart #availablity-carousel .product-price-wrapper ul li {
	background: #3f3f3f;
	cursor: pointer;
	border-top: 1px dotted #fff;
	border-right: 1px dotted #fff;
    border-left: 0px dotted #fff;
	width: 100%;
	float: left;
	margin: 0px;
	list-style: none;
	min-height: 60px;
	padding: 9px 0 5px;
	text-align: center;
}
.shoppingcart #availablity-carousel .product-price-wrapper ul:last-child {
	border-right: 1px dotted #fff;
}

.shoppingcart #availablity-carousel .product-price-wrapper ul li.active {
	background: #D4AA54;
}

.shoppingcart .carousel-wrapper {
}

.shoppingcart .carousel-wrapper  .left-colum h4 {
	float: right;
	width: 75%;
}
.shoppingcart .left-colum ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 75%;
}
.shoppingcart .left-colum ul li {
	background: none repeat scroll 0 0 #3F3F3F;
	border-left: 1px dotted #FFFFFF;
	border-top: 1px dotted #FFFFFF;
	cursor: pointer;
	float: left;
	list-style: none outside none;
	margin: 0;
	min-height: 25px;
	padding: 9px 0 5px;
	text-align: center;
	width: 99%;
}
.shoppingcart .left-colum ul li:last-child {
	border-bottom: 1px dotted #fff;
}
.shoppingcart .avilablity-overlay.retailer-list .prev {
	left: -29px;
	position: absolute;
	top: 55px;
}
.shoppingcart .avilablity-overlay.retailer-list .next {
	right: -10px;
	position: absolute;
	top: 55px;
}

.shoppingcart .product-price-unaviable {
    color: inherit;
    font-style: italic;
width:148px;
float:left;
}
.shoppingcart .unavilable-message{width:60px}
.shoppingcart .cart-quantity-container{margin-left: 18px;}

/*End:: availablity pop up section */